
VICUE
Clipper Guards Set Compatible for Most W-ahl Clippers, Clipper Guides Replacement - 1/16" to 1/2", 6 Pcs, Color Coded Color (New Version)
50,50 €
84,17 €
-
Order within to get between
-
Tracked Shipping on All Orders
-
14-Day Returns
- Secure Payments
-
24/7 Customer Support
Description
- Fitment: Compatible for W-ahl Model: for 5 Star Balding/ 5 Star Magic Clip/ 5 Star Senior/ 100 Anniversary/ Color Pro/ ColorProPlus/ Chrome Pro/ Designer/ Elite Pro/ Extreme Grip Pro/ FadeCut/ HomeCut/ Home Pro/ HomeBarber79524-3001/ Icon/ Lithium Ion79608/ 79600-2101/ 9766/ MC2/3 / Multi-Purpose79607/ Pilot/ Pro basic/ Rechargeable Clipper79434 etc
- Compatible with Other Model: for Hattekex RFC 676/686/696, for Limurax K11S and for Surkex K7S/K9C/K9S
- Blade Compatibility: Designed to fit clippers with blade dimensions of 1.8" x 1.5" (45mm x 38mm). Please measure your blade size or refer to the compatibility chart before purchasing
- Easy to Install: Easy to glide through hair, quickly and efficiently, saving time for both you and your client
- Item: Clipper Guards Set Compatible for Most W-ahl Clippers, Clipper Guides Replacement - 1/16" to 1/2", 6 Pcs, Color Coded Color;
New Clipper Guards Set Compatible for Most W-ahl Clippers, Clipper Guides Replacement - 1/16" to 1/2", 6 Pcs, Color Coded Color
>> Specification:
Color and Quantity: 6x Multiple Colors
Blade Dimensions: 1.8" x 1.5" (45mm x 38mm)
The models and cutting lengths of guards: 1/16", 1/8", 3/16", 1/4", 3/8", 1/2"
>> Compatibility:
for 5 Star Balding/5Star Legend
for 5 Star Magic Clip/5 Star Senior
for 100 Anniversary
for Color Pro/Color Pro Plus/Chrome Pro
for Designer Cord/Designer Cordless
for Elite Pro(not metal clip but fit)/Extreme Grip Pro
for FadeCut 79445/GroomPro
for Home Cut/Home Pro/Home Barber Kit 79524-3001
for Icon/Lithiumlon79608/796002101only
for MC2/MC3/Multi-Purpose 79607
for Pilot/ProBasic/ProSeries 79775,79060
for Rechargeable Clipper79434/79470 (2240LP)
for Self-Cut Pro79467/Senio r8500
for Sterling 1 Plus/3/4/Eclipse/Reflections Senior
for Super Taper/Super Taperll/Taper 2000
for Animal EasyPro/Pet-Pro/U-Clip/Dexule U-clip
for Animal Lithium lonPro9766/95912100only
for Andis inCLINE RACA2 only
for Glaker 6026
for Hatteker RFC676/RFC686/RFC696/Haokry P-28900
for Limural K11S/Novah HCL-OO1/Surker K7S/K9C/K9S
for TPOB Slime 2
>> Note:
These guards don't fit Competition series, 5-in-1 blade and Irregular shaped blade.
These Guards don't fit for Andis Clippers.
>> Product Includes:
6x Multiple Colors Hair Clipper Guards (cutting lengths range from 1/16 to 1/2)
A trustworthy product, please feel free to contact us if you have any questions.
All parts are tested and quality controlled prior to shipment.
Shipping and Returns
- We offer tracked shipping on all orders. Tracking information will be shared as soon as the order is dispatched.
- Please check the delivery estimate before adding a product to the cart. This is displayed for every product on the website.
- Available shipping methods and charges will be displayed at the time of checkout, depending on your exact location.
- All customers are entitled to a return window of 14 days, starting from the date of delivery of the product(s).
- Customers are advised to read our return policy for details of the return process, eligibility, refunds as well as cancellations or exchanges.
- In case of any issues or concerns about Shipping or Returns, please contact us and we will be happy to help.
Vicue.
Clipper Guards Set Compatible for Most W-ahl Clippers, Cl...
50,50 €
84,17 €